---
name: Easy Install
about: Report a issue encountered or a suggestion for improving experience while using easy install to setup a "Bench + InfluxFramework + InfluxERP" environment
labels: easy-install
---

Issue: Easy Install

**Do the checklist before filing an issue:**
 - [ ] Did you retain the logfile (path of logfile is shared while the script is run)? We definitely **need** the logfile to debug any easy install related issues.
 - [ ] Is this something you can debug and fix? Send a pull request! Bug fixes and documentation fixes are welcome

**Distro Information (Required)**
<!--
Paste the contents of
1. uname -a
2. cat /etc/*-release
-->

**Command Run (Required)**
<!--
Knowing what was the exact command run ie which flags were used will help us narrow down the exact cause for the failure and put in a fix soon
-->

**Log File (Required)**
<!--
Upload the logfile and share the link for the same or just paste it directly (hopefully the last 50 lines should do)
-->

**Screenshots**
<!--
Optional: Screenshot of the runtime of the script
-->

**Additional context**
<!--
We need all the information we can get our hands on
-->

**Possible Solution**
<!--
Any idea what might be causing the issue. Or if you have a proposed solution to the problem?
-->
